CT-42 Label Printer
Rubber-coated housing design with 1.5 m drop resistance; sealed dust-proof cover ensures clean and stable printing
View ProductProduct Search
AITELONG Products


SAT-701E
Key Festures
1). DSL Physical layer test
2). PPPoE Dialing (RFC 1683, RFC2684, RFC2516)
3). Telephone Function
4). Ping Function (WAN&LAN)
5). Setup System Parameter: backlight time, shut off automatically time
without operation, press tone
6). Check Dangerous Voltage
7). Visual Fault Locator (Optional)
8). TDR Cable Fault Locator(Optional)
9). Modem Emulation (Replace the user modem completely)
10). PPPoA Dialing (RFC2364)
11). DMM Test
12). Data Upload to Computer and Software Management
13). Revise PPPoE/PPPoA dial attribute, user name and password;
Key Festures
1). DSL Physical layer test
2). PPPoE Dialing (RFC 1683, RFC2684, RFC2516)
3). Telephone Function
4). Ping Function (WAN&LAN)
5). Setup System Parameter: backlight time, shut off automatically time
without operation, press tone
6). Check Dangerous Voltage
7). Visual Fault Locator (Optional)
8). TDR Cable Fault Locator(Optional)
9). Modem Emulation (Replace the user modem completely)
10). PPPoA Dialing (RFC2364)
11). DMM Test
12). Data Upload to Computer and Software Management
13). Revise PPPoE/PPPoA dial attribute, user name and password;
restore factory value and so on.
14). Optical Power Meter(Optional)
15). Tone Tracker (Optional)
ADSL2+ | |||
Standards | ITU G.992.1(G.dmt), ITU G.992.2(G.dmt), ITU G.994.1(G.dmt), ANSI T1.413 issue#2, ITU G.992.5(ADSL2+)Annex L | ||
Up channel rate | 0~1.2Mbps | ||
Down channel rate | 0~24Mbps | ||
Up/Down attenuation | 0~63.5dB | ||
Up/Down noise margin | 0~31dB | ||
Output power | Available | ||
Error test | CRC,FEC,HEC,NCD,LOS | ||
Display DSL connect mode | Available | ||
Display channel bit map | Available | ||
ADSL | |||
Standards | ITU G.992.1(G.dmt) ITU G.992.2(G.dmt) ITU G.994.1(G.dmt) ANSI T1.413 issue#2 | ||
Up channel rate | 0~1Mbps | ||
Down channel rate | 0~8Mbps | ||
Up/Down attenuation | 0~63.5dB | ||
Up/Down noise margin | 0~32dB | ||
Output power | Available | ||
Error test | CRC,FEC,HEC,NCD,LOS | ||
Display DSL connect mode | Available | ||
Display channel bit map | Available | ||
ADSL2 | |||
Be compatible with ADSL2+,ADSL standard | |||
DSL line attenuation | |||
DSL line noise margin | |||
DSL line up/down channel speed(Inter/fast mode) | |||
DSL line up/down maximum rate | |||
DMT sub channel bit number: 0~15, and each sub channel frequency points | |||
DSL line error number(CRC,HEC,FEC,LCD,OCD) | |||
DSL line local output power | |||
DSLAM information | |||
Error code second | |||
Impulse noise protection (INP) | |||
Support 7 VDSL2 profile: profile 8a, 8b, 8c, 8d, 12a, 12b, 17a | |||
DMM Test | |||
DC voltage(V) | 0~400 | ||
AC voltage (V) | 0~400 | ||
Loop resistance(Ω) | 0~20000 | ||
Capacitance(nF) | 0~1000 | ||
Insulation resistance (MΩ) | 0~50 | ||
Optical Power Meter (Optional) | |||
Measurement range | -70~+10dBm or -50~+26dBm | ||
Wavelength | 850nm、1300nm、1310nm、1490nm、1550nm、1625nm | ||
Visual Fault Locator (Optional) | |||
Output Power | 1mw | ||
Wavelength | 650±20nm | ||
Tone Tracker (Optional) | |||
With supplied accessory, it can do cable tracing and find the trend of the lines | |||
TDR Function (Optional)- Auto Test the Cable Fault Distance (Cable Break/Cable Mix) | |||
Test range | <2.5km | ||
Dead zone | <1m | ||
Resolution Rate | 1m | ||
General Specification | |||
LCD | 800*480 TFT | ||
Power supply | Internal rechargeable 6600mAh Li-ion battery | ||
Battery Duration | 4~5 hours | ||
Working temperature | 0~40°C | ||
Working moisture | 5%~9% | ||
Dimension | 170*70*52mm | ||
Weight | <0.6kg | ||
Related Products
Rubber-coated housing design with 1.5 m drop resistance; sealed dust-proof cover ensures clean and stable printing
View Product
SAT-02B Tool kit is wonderful for optical fiber fusion splicing. It includes the most frequently required tools for preparation and cleaning optical fibers before cleaving and splicing. And well fits to Aitelong model SAT-17S and SAT-17M fusion splicers. Key FeaturesDurable field carry bagProfessional stripping tools to cutting, removing, stripping and cleaning the outer sheath, tube, coating and jacket without damaging optical fibers. SAT-02B Tool kit is wonderful for optical fiber fusion splicing. It includes the most frequently required tools for preparation and cleaning optical fibers before cleaving and splicing. And well fits to Aitelong model SAT-17S and SAT-17M fusion splicers. Key Features Durable field carry bag Professional stripping tools to cutting, removing, stripping and cleaning the outer sheath, tube, coating and jacket without damaging optical fibers.SAT-02B Tool kit is wonderful for optical fiber fusion splicing. It includes the most frequently required tools for preparation and cleaning optical fibers before cleaving and splicing. And well fits to Aitelong model SAT-17S and SAT-17M fusion splicers. Key FeaturesDurable field carry bagProfessional stripping tools to cutting, removing, stripping and cleaning the outer sheath, tube, coating and jacket without damaging optical fibers.
View Product
This CT-09 Fiber Optic Microscope is used for inspecting fiber terminations, providing the most critical view of fiber end faces. This mini version is smaller and easier to carry. It produces excellent details of scratches and contamination with its good optical performance and integrated laser safety filters. It is the clear choice for critical examination of polish quality.
View Product
Portable Test Fiber Launch Box provides a calibrated span of optical fiber to evaluate near-end connectors and anomalies in network fiber systems. The Launch Box is placed between the system under test and an OTDR (Optical Time Domain Reflectometer) to improve the OTDR’s ability to identify passive system components and abnormalities during system qualification and troubleshooting.
View ProductNo products found in this category.